@charset "utf-8";

/*#container2 #sub_content_ps { padding-right: 16px; padding-left: 16px; height: auto; width: 687px; padding-bottom: 20px; }*/

/*loop.phpの中で使う#container #sub_content_ps*/

/*#container #sub_content_ps { padding-right: 16px; padding-left: 16px; height: auto; width: 687px; padding-bottom: 20px; }*/
#sub_content_ps dl { margin: 0px;border-bottom: dotted 1px #666; }
#sub_content_ps dl dt { height: auto; float: left; font-size: 12px; padding: 5px 0; }
#sub_content_ps dl dd { margin: 0px;padding: 5px 0 5px 80px; }
#sub_content_ps .new { font-weight: normal; color: #FFF; background-color: #274e37; padding-right: 2px; padding-left: 2px; font-size: 10px; }

.new { font-weight: normal; color: #FFF; background-color: #D75E5B; padding-right: 2px; padding-left: 2px; font-size: 10px; }

.red { color: #F00; }
.red_bold { color: #F00; font-weight: bold; }

/*#kv_area { height: 223px; width: 962px; margin-right: auto; margin-left: auto; background-image: url(images/kv_area.gif); background-repeat: no-repeat; padding: 11px; margin-bottom: 5px; margin-top: -12px; }*/

#search_area { text-align: right; }

.wp-pagenavi a:hover, .wp-pagenavi .current { border-color: #000; }

/* For modern browsers */
/*.clearfix:before,
.clearfix:after,
.cf:before,
.cf:after { content:""; display:table; }
.clearfix:after,
.cf:after { clear:both; }
.clearfix,.cf { zoom:1; }*/ /* For IE 6/7 (trigger hasLayout) */
